Error with the launcher/patcher downloaded from site